---
signalfx_agent::config:
  signalFxAccessToken: "MY_TOKEN"
  ingestUrl: https://ingest.signalfx.com
  apiUrl: https://api.signalfx.com
  hostname: "%{facts.fqdn}"
  intervalSeconds: 10
  logging:
    level: info
  observers: [
    {"type": "host"}
  ]
